#fundo_titles { /* detalhes e páginas internas */
	float: left;
	clear: both;
	width: 90%;
	background: #F1F1F1;
	padding: 15px 5%;
}
#fundo_titles a {color: #282828; font-weight: normal;}
#fundo_titles a:hover {color: #999;}

.title1 { /* titulo principal */
	clear: both;
	padding: 0;
	margin: 0;
	width: 90%;	
	margin-left: 5%;
	font-family: 'Montserrat-SemiBold';
	font-size: 25px;
	color: #2C4C6E;
	text-transform: uppercase;
	line-height: 25px;
	text-align: center;
	font-weight: normal;
}

.title2 { /* titulo  */
	clear: both;
	padding: 0;
	margin: 0;
	width: 90%;	
	margin-left: 5%;
	font-family: 'Montserrat-SemiBold';
	font-size: 18px;
	line-height: normal;
	text-transform: uppercase;
}

@media only screen and (min-width: 768px) {	
.title1 {font-size: 30px;}		
}

@media only screen and (min-width: 1280px) {
.title1 {font-size: 35px;}	
.title2 {font-size: 20px;}
}